version: '3'

services:
  homehub:
    image: docker-hosted.nexus.bthlabs.pl/homehub:1.0.0
    volumes:
      - "homehub_var:/homehub_var"
      - ".:/homehub_workspace"
    ports:
      - "3010:3010"

volumes:
  homehub_var:
